[PVE-User] Request: Update keepalived version in proxmox 4 (jessie)

Alexandre DERUMIER aderumier at odiso.com
Mon Oct 2 07:53:04 CEST 2017


Try to as to debian devs to add it to jessie-backports repo ?


or maybe, do you have tried to install deb package from stretch on jessie ?


----- Mail original -----
De: "Lindsay Mathieson" <lindsay.mathieson at gmail.com>
À: "proxmoxve" <pve-user at pve.proxmox.com>
Envoyé: Dimanche 1 Octobre 2017 06:59:21
Objet: [PVE-User] Request: Update keepalived version in proxmox 4 (jessie)

Is it possible to update the keepalived version to the latest in Proxmox 4? 


Current version is 1.2.13 which has a bug with keepalived grabbing 
master on startup, even if state on all ndoes is set to BACKUP and 
priorites the same. 


1.3.x resolves the issue. I can build it from src on proxmox 4.x, but 
packages are better :) 


Thanks 

-- 
Lindsay Mathieson 

_______________________________________________ 
pve-user mailing list 
pve-user at pve.proxmox.com 
https://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user 



More information about the pve-user mailing list